Pods Framework For WordPress Releases Update To Patch Security Vulnerability

The developers of Pods, a popular WordPress plugin used to create and extend custom post types, content types, taxonomies, users, media, or comments, has released an update that addresses a critical security vulnerability. Version 2.4.3 and all previous versions of the plugin have been patched in case you can’t upgrade to the latest version immediately.

visit Wptavern

Blog at WordPress.com.

Up ↑

%d bloggers like this: